Subject: Re: CCL:Quantitative normal mode analysis

From: [email-masked] (Peter Shenkin)
Date: Sun, 30 Aug 1998 15:19:52 -0400

Hi,

> From [email-masked]  Fri Aug 28 20:11:19 1998
> From: Yar Tikhiy <[email-masked]>
> A lot of good software for visualizing IR vibrations exists today.
> However, movies seem insufficient in case of complex systems
> like cluster models with "adsorbed" molecules on them. I'd like
> to find out if there are any methods or software allowing assignment
> (approximate, of course) of normal modes to this or that group of
> atoms when given normal vibration forms. Thank you.

MacroModel allows specified atoms in a system to be "frozen".
the remaining atoms can still be handled at the level of
second derivatives;  these "feel" the effect of the frozen
atoms as an external, immutable field.

We can make a movie of the normal modes of the system;  if this
is done on a system with frozen atoms, only the ones that are
unfrozen will actually move.  There are ways to color the
system so that all the frozen atoms are, say, white.

I doubt that we're unique in this regard;  I should think
that any program that allows atoms to be frozen and also
allows the visualization of normal modes whould be able
to accomplish this.

	-P.

**************** "Cultured people are the scum that floats ****************
*************** on the deep river of production" (Churchill) **************
*Peter Shenkin; Chemistry, Columbia U.; [email-masked] (212)854-5143*
*MacroModel WWW page: http://www.columbia.edu/cu/chemistry/mmod/mmod.html *